/*********************************************************/
/*********************** TYPOGRAPHY **********************/
/*********************************************************/

/* 
 * COLOURS
 * 
 * PRIMARY: #202020 
 * SECONDARY / LINK: #dc2c1d
 * BLUEISH: #229FE7
 * TERTIARY: #93c83d
 * BORDER: #d8d8d8
 * TEXT: #393939
 * 
 */

body{
	font-family: "Roboto", Arial, sans-serif;
	font-size: 100%;
	color: #393939;
}

/*** HEADINGS ***/

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-family: "Roboto", Arial, sans-serif;
	margin-bottom: 0.75em;
	line-height: 1.25;
	color: #202020;
	font-weight: 400;
}

h2.Heading{
	font-family: "Gnuolane";
	color: #393939;
	font-size: 1.35em;
	text-align: center;
}

#ProductPage h2.Heading,
#Itemlist h2.Heading,
#Checkout h2.Heading{
	background-color: #e6e6e6;
	line-height: 48px;
}

h1 { font-size: 1.9em; margin-bottom: 0.5em; font-weight: 100; }
h2 { font-size: 1.5em; margin-bottom: 0.5em; font-weight: 300; }
h3 { font-size: 1.05em; }
h4 { font-size: 1.0em; }
h5 { font-size: 0.95em; }
h6 { font-size: 0.9em; font-weight: bold; }

/*** PARAGRAPH ***/

p,
address {
	font-family: "Roboto", Arial, sans-serif;
	margin-bottom: 0.5em;
	line-height: 1.5;
	font-size: 0.9em;
	font-weight: 300;
	color: #393939;
}

p.Discount{
    color: #DC2C1D;
}

address {
	font-size: 0.8em;
	color: #999;
}
address a { color: #666; }

p.Right{ float: right; }
p.Left { float: left; }

p.Primary,
span.Primary,
strong.Primary { color: #202020 !important; }
p.Secondary,
span.Secondary,
strong.Secondary { color: #dc2c1d !important; }
p.Tertiary,
span.Tertiary,
strong.Tertiary { color: #229FE7 !important; }
p.Quartertiary,
span.Quartertiary,
strong.Quartertiary { color: #93c83d !important; }

.Disclaimer{
	background-image: url('//images.esellerpro.com/2189/198797/images/obj/disclaimer.png');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 29px;
	font-weight: bold;
	color: #7AB41E;
}

.Red { color: red !important; }

/*** LINKS ***/

a {
	outline: 0;
	-moz-outline-style: none;
	
	color: #dc2c1d;
	text-decoration: none;
}

a:hover, a:active {
	color: #dc2c1d;
	text-decoration: underline;
}

/*** LINK VARIATIONS ***/

a.Arrow{
	padding: 0 0 0 20px;
	background-image: url('//images.esellerpro.com/2189/198797/images/elem/arrow-link.png');
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: underline;
}

/*** LISTS ***/

ul, ol {
	margin-bottom: 0.75em;
}

ul li, ol li{
	font-family: "Roboto", Arial, sans-serif;
	line-height: 1.6;
	font-size: 0.9em;
	font-weight: 300;
	color: #393939;
	list-style-position: outside;
	margin-left: 16px;
}

/*** don't modify ***/
li ul, li ol {
	margin-top: 0.75em;
	margin-bottom: 0;
	margin-left: 1.0em;
}

/*** don't modify ***/
li ul li, li ol li { font-size: 1.0em; }

/*** UNORDERED LISTS ***/

ul { list-style: disc inside; }

/*** ORDERED LIST ***/

ol { list-style: decimal inside; }

/*** OTHER ***/

sup{ font-size: 12px; font-weight: normal; vertical-align: super; line-height: 1.25; } 
sub{ font-size: 12px; font-weight: normal; vertical-align: sub; line-height: 1.25; } 

strong,
b{ font-weight: bold; }
em{ font-style: italic; }

/*** HORIZONTAL LINE ***/

hr {
	height: 1px;
	border: 0;
	background-color: #d8d8d8;
	margin: 10px 0;
	clear: both;
}

hr.Inline{
	clear: none;
}

.Secondary hr{
	background-color: #e3a251;
}

.Tertiary hr{
	background-color: #202020;
}

/*** SIZES ***/

.Large{
	font-size: 1.5em;
}

/*** IMAGE ***/

img.Img{
	margin-bottom: 15px;
	max-width: 100%;
}

img.Thumb{
	padding: 5px;
	border: 1px solid #dedede;
}

img.Thumb:hover{
	border: 1px solid #dc2c1d;
}

img.Right{
	float: right;
	margin: 0 0 15px 15px;
	max-width: 100%;
}

img.Left{
	float: left;
	margin: 0 15px 15px 0;
	max-width: 100%;
}

/*** TABLE ***/

table{
	width: 100%;
	margin-bottom: 10px;
}

table th,
table td{
	padding: 5px 0 5px 0;
	color: #202020;
	text-align: left;
	vertical-align: middle;
}

table th.Right,
table td.Right{
	text-align: right;
}

table th{
	font-weight: bold;
	white-space: nowrap;
}

table td{
	
}

table th > *,
table td > *{
	margin: 0 !important;
}

/*** CART TABLE ***/

table.Cart{
	float: left;
	width: 100%;
	margin: 5px 0;
}

table.Cart td{
	font-size: 0.7em;
}

table.Cart tr td{
	border-top: 1px dotted #bfbfbf;
	vertical-align: top;
	line-height: 12px;
}

table.Cart tr td.Right{
	text-align: right;
	padding-left: 10px;
}

table.Cart tr:first-child td{
	border: 0;
}

/*** LIST TABLE ***/

table.List{
	padding-top: 6px;
	border-collapse: separate;
    border-spacing: 0 6px;
}

table.List.Spaced{
	border-spacing: 3px 3px;
}

table.List a{
	color: #229FE7;
}

table.List th{
	padding: 0 20px 0 0;
}

table.List th p{
	font-weight: bold;
}

table.List td{
	vertical-align: top;
	padding: 10px 15px 10px 0;
}

table.List tfoot td{
	padding: 10px 15px 0 0;
}

table.List thead td{
	padding: 0 15px 10px 0;
}

table.List thead.Footable{ display: none; }

table.List tbody tr{
	background-color: #e6e6e6;
}

.Tertiary table.List tbody tr{
	background-color: #ffffff;
}

table.List th,
table.List td{
	padding-left: 15px;
}

/*** Expand arrow shows only for smaller widths ***/
@media only screen and (max-width: 807px) {

table.List td.expand{
	background-image: url('//images.esellerpro.com/2189/198797/images/elem/arrow-white.png');
	background-repeat: no-repeat;
	background-position: 0.45em center;
	cursor: pointer;
}

table.List tr.footable-detail-show td.expand{
	background-image: url('//images.esellerpro.com/2189/198797/images/elem/arrow-down-white.png');
}

}






